Fidelix FX-20 Series Controllers CVE-2016-9364 Directory Traversal Vulnerability

Bugtraq ID: 95073
Class: Input Validation Error
CVE: CVE-2016-9364
Remote: Yes
Local: No
Published: Dec 22 2016 12:00AM
Updated: Jan 12 2017 06:04AM
Credit: Semen Rozhkov of Positive Technologies.
Vulnerable: Fidelix FX-20 Series Controllers 0
Not Vulnerable: Fidelix FX-20 Series Controllers 11.50.19


 

Privacy Statement
Copyright 2010, SecurityFocus